<?php
    $host = "localhost";
    $user = "root";
    $psw = "";
    $con = "company";
    $db = new mysqli($host,$user,$psw,$con);
    
    if($db->connect_error)
    {
        echo "error";
    }
?>